.pagina_2_1{
    position: relative;
    width: 75%;
    height: 600px;
    background-image: url('../image/pagina_2_1.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 15px;
    margin-left: auto;
}
.pagina_2_2{
    position: absolute;
    width: 200px;
    height: 300px;
    background-image: url('../image/pagina_2_2.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: 8px solid black;
    border-radius: 15px;
    bottom: 10%;
    left: -10%;
}
.pagina_2_container{
    width: 90%;
    margin: 0 auto;
}

.pagina_2_icono_container{
        display: flex;
    align-items: center; /* centra verticalmente icono y texto */
    gap: 10px; 
}

.pagina_2_icono {
    transition: transform 0.3s ease-in-out;
    display: inline-block; /* necesario para que la animación no deforme */
    cursor: pointer;
    width: 60px;
    height: 60px;
}

.pagina_2_icono:hover {
    animation: bounce 0.6s ease;
    animation-iteration-count: 3;
}

@keyframes bounce {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px); /* sube */
    }
}